<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/colorWrite"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_50"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginRight="@dimen/size_15"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_type_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:maxLines="1"
            android:textSize="@dimen/text_14"
            android:textColor="@color/textGray"
            android:text="山地型"/>

        <ImageView
            android:id="@+id/iv_select"
            android:layout_alignParentRight="true"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:visibility="gone"
            android:src="@drawable/common_icon_pitchon"/>

    </RelativeLayout>

    <include layout="@layout/common_line"/>

</LinearLayout>